a:link    {text-decoration: none; color: #0000CC; font: bold normal 14px/normal Arial, Helvetica, sans-serif}
a:visited {text-decoration: none; color: #333333; font: bold normal 14px/normal Arial, Helvetica, sans-serif}
a:hover   {text-decoration: none; color: #999933; font: bold 14px Arial, Helvetica, sans-serif}

body     {   font: normal 14px/normal Arial, Helvetica, sans-serif;
       text-align: justify; 
            color: #000000;
       background: #FFFFFF; white-space: normal; margin-left: 10px; letter-spacing: normal; vertical-align: text-bottom; word-spacing: normal}
